<?xml version="1.0" encoding="utf-8"?>
<root xml:space="preserve">
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter</value>
  </resheader>
  <data name="DeliverySms">
    <value>SMS siuntimas</value>
  </data>
  <data name="DeliverySmsPluginCrashedFrontErrorMessage">
    <value>Dėmesio! Sms siuntimas apie užsakymo būseną nutrauktas. Norėdami tęsti SMS siuntimą perkraukite pagrindinę kasą.</value>
  </data>
  <data name="ReducedAddressBuildingFormat">
    <value>korpusas {0}</value>
  </data>
  <data name="ReducedAddressCityFormat">
    <value>miest. {0}</value>
  </data>
  <data name="ReducedAddressFlatFormat">
    <value>butas {0}</value>
  </data>
  <data name="ReducedAddressHouseFormat">
    <value>namas {0}</value>
  </data>
  <data name="ReducedAddressStreetFormat">
    <value>gatvė {0}</value>
  </data>
</root>